@charset "utf-8";
@import "reset.css";

html {
	overflow-y:scroll;
}

body {
	font-size:13px;
	font-family:Arial, Verdana, "新細明體", "微軟正黑體";
	font-family:Arial, "Times New Roman", Times, serif;
	color:#391d0e;
	background:#1d0b05;
}

a {
	color:#1D64BF;
	text-decoration:none;
	cursor:pointer;
}

/*歡迎頁*/
#hp-out-wrapper {
    background:#432219; 
    width:100%;
	}

#hp-inner-wrapper {
    background:#432219; 
    width:980px;
	margin:0 auto;
	height:810px;}
	
#hp_footer-wrapper {
    width:980px;
	margin:0 auto;
	position:relative;
}

#hp_footer-wrapper .hp_footer {
    position:absolute;
    top:-60px;
    width:980px;
    text-align:center;
	height:20px;
	line-height:20px;
	color:#a06c40;
	color:#623814;
}


/*首頁*/

#out-wrapper {
	width:100%;
	position:relative;
	
	
}

#pop_pasta_wrap{ width:100%; height:100%; position:absolute; top:0; z-index:10;}

#pop_pasta{ width:100%; height:100%; background:url(../img/pop_bg_w.png) repeat; position:relative;}

.pop_hid{display:none; }

.pop_show{display:block; }

.pop_pastaCon{ position:fixed; left:50%; top:100px; margin-left:-300px; z-index:11;}
.pop_close{width:30px; height:30px; cursor:pointer; position:fixed; right:50%; margin-right:-290px; top:120px; z-index:12;  }


#inner-wrapper {
	width:100%;
	background:url(../img/innertBg_02.jpg) center top no-repeat;
	margin:0 auto;
}

#head-wrapper {
    height:394px;
	width:990px;
	margin:0 auto;
	position:relative;
	
}

#head-wrapper .logo {
    width:212px;
	height:394px;
	float:left;
	background:url(../img/head_logo_01.jpg) left top no-repeat;
}

#head-wrapper .logo a {
	width:212px;
	height:394px;
	cursor:pointer;
}


#head-wrapper .logo_myburger {
	position:absolute;
	left:17px;
	bottom:-11px;
	width:178px;
	height:67px;
	background:url(../img/myburger.png) center top no-repeat;
	}

#head-wrapper .logo_myburger a {
	width:178px;
	height:67px;
	cursor:pointer;
}


#head-wrapper .table{
    width:778px;
	height:394px;
	float:left;
	background:url(../img/tag.jpg) right top no-repeat;
}


#content-out-wrapper {
    width:100%;
	background:url(../img/outBg_01.jpg) top center repeat-y;
}




#content-wrapper {
    width:100%;
	background:url(../img/contentBg_02.jpg) center top no-repeat;
}


#content-wrapper .content {
    width:990px;
	margin:0 auto;
    

}

/*按鈕選單*/
.content .btns {
    width:212px;
	float:left;
	height:652px;
	
	
}

.content .btns2 {
    width:212px;
	float:left;
	height:750px;
	background:url(../img/yummyleft.jpg) 0 0 no-repeat;
	position:relative;
}
.menu1{
	width: 150px;
	left: 33px;
	top: 39px;
	height: 90px;
	background: url(../img/blue01_1.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9;
	
	}
.menu1:hover{   
background: url(../img/blue01_1.png) 0 -90px no-repeat;

	
	}
.menu2{
	width: 212px;
	height: 104px;
	left: 0px;
	top: 139px;
	background: url(../img/01_1.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9;
	
	}
.menu2:hover{   
background: url(../img/01_1.png) 0 -104px no-repeat;
}
.menu3{
	width: 163px;
	height: 104px;
	left: 48px;
	top: 239px;
	background: url(../img/02_1.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9;
	
	}
.menu3:hover{   
background: url(../img/02_1.png) 0 -104px no-repeat;
}
.menu4{
	width: 212px;
	height: 104px;
	left: -1px;
	top: 342px;
	background: url(../img/03.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9;
	
	}
.menu4:hover{   
background: url(../img/03.png) 0 -104px no-repeat;
}
.menu5{
	width: 212px;
	height: 104px;
	left: -1px;
	top: 443px;
	background: url(../img/04.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9;
	
	}
.menu5:hover{   
background: url(../img/04.png) 0 -104px no-repeat;
}
.menu6{
	width: 212px;
	height: 104px;
	left: -1px;
	top: 544.4px;
	background: url(../img/05.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9;
	
	}
.menu6:hover{   
background: url(../img/05.png) 0 -104px no-repeat;
}
.menu7{
	width: 212px;
	height: 104px;
	left: -1px;
	top: 646px;
	background: url(../img/06.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9;
	
	}
.menu7:hover{   
background: url(../img/06.png) 0 -104px no-repeat;
}
.onion{width: 121px;
	height: 99px;
	right: 300px;
	top: 276px;
	position: absolute;
	background: url(../img/onion.png) 0 0 no-repeat;z-index:5;}
.slideshow {
z-index: 4;
position: absolute;
width: 324px;
height: 209px;
right: 110px;
bottom: 50px;
	}
.slideshow li {
		position: absolute;
	}
.slideshow a img{
		display: block;
		padding: 0;
		margin: 0 auto;
		border: none;
	}
.slideshow li a{
		display: none;
	}
.slideshowController {
display: none;
	}
.slideshowController a {
	display: none;	
	}
/*	
.content .btns li.m1 { background:url(../img/btnPic_01.jpg) top center no-repeat; height:104px;}
.content .btns li.m2 { background:url(../img/btnPic_02.jpg) top center no-repeat; height:104px;}
.content .btns li.m3 { background:url(../img/btnPic_03.jpg) top center no-repeat; height:104px;}
.content .btns li.m4 { background:url(../img/btnPic_04.jpg) top center no-repeat; height:104px;}
.content .btns li.m5 { background:url(../img/btnPic_05.jpg) top center no-repeat;}
.content .btns li.m6 { background:url(../img/btnPic_06.jpg) top center no-repeat;}

.content .btns li { width:212px; height:104px; border:0; padding:0; list-style:none; margin:0;}
.content .btns li img {display:none; width:212px; height:104px;}
.content .btns li:hover img {display:block; text-align:left; vertical-align:top; border:none;}


.content .btns li.m0 { 
    height:27px;
	background:url(../img/btnPic_00.jpg) top left no-repeat;
	}
.content .btns li.m00 { 
    height:1px;
	background:url(../img/btnPic_000.jpg) top left no-repeat;}

*/


.content .center {
    width:778px;
	float:left;
	

}



.content .centerTop {
    width:480px;
	height:122px;
	padding:101px 158px 17px 140px;
	background:url(../img/centerBg_01.jpg) top left no-repeat;

}

.content .centerBody {
    width:620px;
	padding:10px 75px 10px 83px;
	background:url(../img/centerBg_02.jpg) center repeat-y;
}

.centerBody .ourMenu_list{ width:100%; }

.centerBody .ourMenu_list a{ padding:0; margin:0; border:none;}


.content .centerBodyDownload {
    min-height:420px;
	width:620px;
	padding:10px 75px 10px 83px;
	background:url(../img/centerBg_02.jpg) center repeat-y;
}

.content .centerBodyinfo {
    min-height:420px;
    width:620px;
	padding:10px 75px 10px 83px;
	background:url(../img/centerBg_02.jpg) center repeat-y;
}

/*about*/
.content .centerBody .about {
    min-height:100px;
    width:600px;
	padding:390px 10px 0px 10px;
	line-height:20px; width:600px;
	background:url(../img/aboutBg_01.jpg) top center no-repeat;
	
}

.content .centerBody .about span, .about1 span { color:#df3800; font-weight:bold;}

.content .centerBody .about1 {
    padding:40px 290px 10px 10px;
	height:140px;
	width:320px;
	line-height:20px;
	background:url(../img/aboutBg_02.jpg) right bottom no-repeat;}



/*location*/
.location { 
    height:250px;
    padding:20px 0 170px 0;
	background:url(../img/locationBg_01.jpg) right bottom no-repeat;
	}
td.bg_contact{
	width: 100%;
	height: 116px;
	background: url(../img/locationPhotoBg_08.jpg) center no-repeat;
}
.contact_info{
	height: 100%;
	margin-left: 160px;
	margin-top: 3px;
	color: #e86113;
	font-size: 13px;
	font-weight: 600;
}
.contact_info p b{
	
	font-size: 14px
}

/*location各分店*/
.locationStore { 
    padding:0;
	}

/*大照片*/
.locationStore .photo01 {
    float:left;
    width:506px;
	height:440px;}
	
.locationStore .photo01 table { width:506px;}	
.locationStore .photo01 .ph { width:450px;}



/*小照片*/
.locationStore .photo02 {
    float:left; 
    width:90px;
	height:400px;
	padding:40px 24px 0 0;
	background:url(../img/locationPhotoBg_10.jpg) top no-repeat;}

.locationStore .photo02 li{
    height:60px;
	width:90px;
	padding-bottom:10px;
}

.locationStore .photo02 li img:hover { cursor:pointer;}



.locationStore .intro {
    width:600px;
	padding:10px 10px 0px 10px;
	line-height:20px;
	}

.locationStore .intro span { font-weight:bold;}
	
.locationStore .info {
    width:600px;
	padding:20px 10px 20px 10px;
	line-height:20px;
	color:#86674d;
	}	
	
.locationStore .info ol { margin:0 0 0 15px; padding:0 0 0 12px;}	
	
.locationStore .info td {
    background:#fdf4e2;
	padding: 0 8px;
	border-bottom:#c5ac94 1px dotted;}	
	
.locationStore .info .title { 
    width:100px;
	height:24px;
	line-height:24px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	color:#d17878;
	background:#ffeec8;
	}
	
.locationStore .info .ct {}

.backToLocation {
    position:relative;}

.backToLocation .bPic {
    position:absolute;
	left:400px;
	top:-85px;}


.locationStore .map { text-align:center;}


/*新聞區*/
.content .centerBody .newsArea {
    background:#ffe8c7;
	padding:15px;
}

.content .centerBody .newsArea td {
    height:26px;
	line-height:26px;
	}

.content .centerBody .newsArea .newsTitle {
    width:90px;
	height:26px;
	color:#475d26;
	font-weight:bold;
	
	}

.content .centerBody .newsArea .newsCt {
    width:450px;
	overflow:hidden;
	}
.content .centerBody .newsArea .newsCt a { color:#391d0e;overflow:hidden;}	
.content .centerBody .newsArea .newsCt a:hover { color:#FF3300;overflow:hidden;}	

.content .centerBody .newsArea .newsMo a {
    width:50px;
	color:#d7712f;
	}
.content .centerBody .newsArea .newsMo a:hover { color:#CC0000;}

/*新聞內頁*/
.infoCtTitle { background:url(../img/infoCtT_02.jpg) repeat-y;}
.infoCtTitle0 { background:url(../img/infoCtT_01.jpg) top no-repeat;}
.infoCtTitle1 { background:url(../img/infoCtT_03.jpg) bottom no-repeat; /*height:37px; */ padding:53px 30px 15px 45px; line-height:18px;}
.infoCtS { height:15px; width:620px; background:url(../img/infoCtT_04.jpg) top no-repeat;}/*陰影*/

.infoCtTitle1 .newsDate {
    width:90px;
	color:#475d26;
	font-weight:bold;
	width:545px;
	padding-bottom:2px;
	}
	
.infoCtTitle1 .newsTitle {
    width:90px;
	color:#ff6e07;
	font-weight:bold;
	width:545px;
	}


/*新聞內頁內文*/
.infoCtMain { padding:10px; line-height:20px; width:600px; overflow:hidden;}
.infoCtMain img { padding:10px 0; }


/*下載區*/

.content .centerBody .downloadArea0 {
    width:620px;
	height:135px;
	padding:13px 0;
	background:url(../img/titlePic_download_01.jpg) center no-repeat;
    }



.content .centerBody .downloadArea1 {
    width:607px;
	padding:0px 0px 20px 12px;
    }

.content .centerBody .downloadArea1 .item {
    width:150px;
    height:90px;
	float:left;
	padding:17px 28px 33px 16px;
    background:url(../img/dowIitemPic_01.jpg) no-repeat;
	}
.content .centerBody .downloadArea1 .item00 {
    background:url(../img/dowIitemPic_02.jpg) no-repeat;
	}	

.content .centerBody .downloadArea1 .item dt {
    width:150px;
    height:50px;
	}

.content .centerBody .downloadArea1 .item dd {
    width:144px;
    height:43px;
	padding:7px 3px 0 3px;
	line-height:18px;
	overflow:hidden;
	text-align:center;
	color:#ea6616;
	}




.content .centerBottom {
    width:778px;
	height:203px;
	background:url(../img/centerBg_03.jpg) center  bottom no-repeat;
	
}

/*menu內頁*/
.menuinfo {}
.menuinfo dl { width:600px;}
.menuinfo dt, dd { float:left; vertical-align:middle; height:55px; line-height:55px; font-size:15px;}
.menuinfo dd { padding-left:15px; }

.menuList { margin-top:4px; width:620px;}
.menuList li { float:left; }


.menuInfoTitle {}
.menuInfoTitle .pic { float:left;}


.menuCategory {}
.menuCategory .mcTitle { width:620px; height:75px;}

.menuCategory .mcTitle li { float:left; height:75px; }
.menuCategory .mcTitle li.m1 { width:120px;}
.menuCategory .mcTitle li.m1 img { vertical-align:top;}
.menuCategory .mcTitle li.m2 { 
    width:450px;   
	float:left;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#353535;
	height:41px;
	padding:34px 50px 0 0;
    background:url(../img/mcTitleBg_01.jpg) right bottom no-repeat;}
	
.menuCategory .mcTitle li.m2 span { color:#ca6b7f;}	
	
/*主餐內容*/
.menuCategory .mcItem1 { width:620px; /*height:285px;*/ margin:20px 0 0px 0;}


.menuCategory .mcItem1 dl { width:310px; float:left;}
.menuCategory .mcItem1 dt { 
    width:270px; 
	height:170px;
	padding:16px 20px 0 20px;
	background:url(../img/mcItem1Bg_01.jpg) top center no-repeat;}




.menuCategory .mcItem1 dd { 
    width:310px; 
	height:86px;
	padding:13px 0 0 0;
	background:url(../img/mcItem1Bg_02.jpg) center no-repeat;
	font-weight:bold;
	}
.menuCategory .mcItem1 dd h4, h5, h6 { height:18px; line-height:18px; text-align:center; font-size:15px; font-weight:bold; }	
.menuCategory .mcItem1 dd h4 { color:#353535;}
.menuCategory .mcItem1 dd h4 span { font-size:12px; font-weight:normal; }
.menuCategory .mcItem1 dd h4 span.kids { font-size:11px; font-weight:normal;}
.menuCategory .mcItem1 dd h5 { color:#ca6b7f;font-size:13px;}
.menuCategory .mcItem1 dd h6 { color:#e86d42;}
.menuCategory .mcItem1 dd h5 span { color:#ca6b7f; font-size:10px; line-height:10px; font-weight:normal;}


/*附餐內容*/
.menuCategory .mcItem1 .set { width:310px; float:left;}

.menuCategory .mcItem1 .set dl {
	margin:0 0 -20px 0;}

.menuCategory .mcItem1 .set dt { 
    width:270px; 
	height:160px;
	padding:16px 20px 0 20px;
	text-align:center;
	background:none;
	}

.menuCategory .mcItem1 .set dd { 
    width:310px; 
	height:83px;
	padding:16px 0 0 0;
	background:url(../img/mcItem1SetBg_01.jpg) no-repeat;
	font-weight:bold;
	}
	
	
/*沒有餐點圖片的清單*/	
.menuCategory .mcItemList-wrapper {
    margin:10px 0;
    background:url(../img/mcItemListBg_02.jpg) repeat-y;}	
	
.menuCategory .mcItemList-innewrapper {
    background:url(../img/mcItemListBg_01.jpg) top no-repeat;}		
.menuCategory .mcItemList {
    width:560px;
	padding:20px 30px 40px 30px;
    background:url(../img/mcItemListBg_03.jpg) bottom no-repeat;}		

.menuCategory .mcItemList img { display:inline; vertical-align:text-top; padding:5px 5px 0 0;}


.menuCategory .mcItemList td { height:30px; line-height:30px; text-align:left; font-size:15px; font-weight:bold; color:#353535; border-bottom:#cab5ab 1px dashed;}
.menuCategory .mcItemList td span { font-size:12px; font-weight:normal;}
.menuCategory .mcItemList td h5 { color:#ca6b7f;font-size:13px; text-align:left; height:20px;}
.menuCategory .mcItemList td.nt { color:#e86d42; width:100px;}







/*附餐內容分三項*/
.menuCategory .mcItem2 { width:620px; /*height:285px;*/ margin:10px 0;}

.menuCategory .mcItem2 dl { width:202px; float:left;}
.menuCategory .mcItem2 dt { 
    width:202px; 
	height:150px;
	text-align:center;
	}

.menuCategory .mcItem2 dd { 
    width:202px; 
	height:60px;
	padding:18px 0px 0 0px;
	background:url(../img/mcItem1SetBg_02.jpg) center no-repeat;
	font-weight:bold;
	}
.menuCategory .mcItem2 dd h4, h5, h6 { height:18px; line-height:18px; text-align:center; font-size:15px; font-weight:bold; }	
.menuCategory .mcItem2 dd h4 { color:#353535;}
.menuCategory .mcItem2 dd h5 { color:#ca6b7f;font-size:13px;}
.menuCategory .mcItem2 dd h6 { color:#e86d42;}


.backToMenu {
    position:relative;}

.backToMenu .bPic {
    position:absolute;
	left:400px;
	top:-60px;}


/*ourmenu*/

.ourMenu { width:620px; height:662px;}

.ourMenu img { vertical-align:top;}

/*彈跳視窗*/
.pop_pasta{ width:100%; }
/*END 彈跳視窗*/

/*換頁*/
.page {
    height:18px;
	line-height:18px; 
    text-align:center;
	vertical-align:middle; 
	padding:15px;
	color:#a88258;} 
	
.page a {color:#a88258;} 
.page a:hover { color:#FF6600; }
.page img { vertical-align:top;}



/*top*/
.top { text-align:center; margin-top:5px;}
.top a { color:#663300;}
.top a:hover { color:#FF3300;}

/*footer*/

#footerPic {
    position:relative;
	
	
}
.footerPic0 {
    position:absolute;
	top:-230px;
	left:-30px;
	z-index:5;
	
}



#footer-wrapper {
    width:100%;
	height:60px;
	background:url(../img/footerBg_01.jpg) center top no-repeat;
}

.footer {
    width:990px;
    margin:0 auto;
}

.footerCt {
    width:778px;
	float:right;
	height:52px;
	line-height:20px;
	text-align:center;
	padding:8px 0 0 0;
	color:#d0a47a;
	font-size:13px;
}
/*leftmenu*/
.btn{ width:212px; height:750px; background:url(../img/yummyleft.jpg) 0 0 no-repeat;}
